.new-epic-dropdown {
  .dropdown-menu {
    padding-left: $gl-padding-top;
    padding-right: $gl-padding-top;
  }

  .form-control {
    width: 100%;
  }

  .btn-success {
    display: flex;
  }
}

.empty-state .new-epic-dropdown {
  display: inline-flex;

  .btn-success {
    margin: 0;
  }
}
